path: /build/build/macaroni-funtoo-race4-pkglist-0.20250105.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/
    && qlist -ICSv > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race4
    > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:e87a3fd329819cec9a489ca1fc48d0ac095bf56a1021d32d76dde06faecc852a
  package:
    name: macaroni-funtoo-race4
    version: "0.20250105"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-05 19:11:30.423593691 +0000 UTC m=+744.326119642
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race4
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 232d7af17d7a023aaf876ffe2b463f8b933bd5e29ac7969ca7167f2c038825a6
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race4
  version: "0.20250105"
  category: pkglist
